/* ------------------------------------------------------------ *\
	Form New Login
\* ------------------------------------------------------------ */
.form-new-login { display: none; }
.form-new-customer { display: block; }
.form-logggedin { display: block; }
.form-guest { display: none; }

@media (max-width: 767px) {
	.form-new-login { display : block; }
	.form-new-customer { display: none; }
	.form-checkout .form-section-new .form-logggedin { display: none; }
	.form-guest { display: block; }
	.form-guest--top { display: none; }
}
#shipping-section {
	border-top: 2px solid #000;
}
.form-new-login .form__head { padding: 0 0px 26px 0px; }
.form-new-login .form__head .btn { display:block; width: 100%; text-align:center; }
.form-new-login .form__foot p { padding-left:20px; font-size:12px; }
.form-new-login .form__foot p a { text-decoration: underline; }
.form-new-login .form__foot p a:hover { text-decoration: none; }

.form-new-login .list-login-steps { color: #6e6e6e; border-top:1px solid #000; margin-bottom:20px; }
.form-new-login .list-login-steps li { border-bottom:1px solid #6e6e6e; padding: 0 20px; }
.form-new-login .list-login-steps li > a { display:block; text-decoration: none; padding: 15px 0; position: relative; font-family: serif; }
.form-new-login .list-login-steps li > a:after { content:''; background: url(images/arrow.png) no-repeat 0 0; width: 10px; height: 5px; position: absolute; top:50%; right:25px; margin-top:-2px; }

.form-logggedin .h3 { margin-bottom:20px; font-family: serif; }
.form-logggedin label { display:block; font-size:10px; text-transform: uppercase; margin-bottom:10px; }
.form-logggedin .form__row { margin-bottom:24px; }
.form-logggedin .form__row:first-child { margin-bottom:34px; }
.form-logggedin .forgot { color: #88a765; display: inline-block; font-size:10px; text-transform: uppercase; }

.form-guest--top { padding-left:20px; padding-right:20px; margin-bottom:23px; font-family: serif; }
.form-guest .req { text-transform: uppercase; font-size:10px; letter-spacing: 0.05em; color: #88a764; margin: 0 0 37px 0; }

.form-guest .form__label { display:block; font-size:10px; text-transform: uppercase; color: #000; margin-bottom:10px; }
.form-guest .form__row { margin-bottom:25px; }
.form-guest em { font-family: serif; color: #000; }
.form-guest .checkbox--newsletter { color: #000; }
.form-guest .form__btn { display:block; width: 100%; margin-bottom:40px; }